{
  "Use /locate structure betterfortresses:fortress instead!": "Вместо этого используйте /locate структуру Betterfortresses: fortress!",
  "text.autoconfig.betterfortresses-fabric-1_19.title": "Лучшие крепости Пустоты YUNG",
  "text.autoconfig.betterfortresses-fabric-1_19.option.general.disableVanillaFortresses": "Отключить ванильные крепости Пустоты",
  "text.autoconfig.betterfortresses-fabric-1_19.option.general.disableVanillaFortresses.@Tooltip": "Следует ли отключать ванильные Крепости Пустоты."
}